### Hierarchy

- BaseAudioContextEventMap
  - OfflineAudioContextEventMap

## Index

### Properties

- complete
- statechange

## Properties

### complete

complete: OfflineAudioCompletionEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10710

### statechange

statechange: Event

Inherited from BaseAudioContextEventMap.statechange

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2126

Generated using TypeDoc